Intel / AMD のCPUごとに最適化した Firefox 派生ウェブブラウザー
  • コメント

    23.0.1バージョンから、先に言語パッチ最新バージョンを当…

    RAF23
    RAF23
    投稿数: 9件
    Windows 7

    23.0.1バージョンから、先に言語パッチ最新バージョンを当ててからCyberfox自体のアップデートをしないと
    エラーが出てしまい起動できなくなる仕様になってます。(xmlの画面みたいなウィンドウが
    出てきてエラーが出ます)
    万が一Cyberfox自体のアップデートを先にしてしまったら完全アンインストールをして
    Cyberfox関連ファイルを全て削除してから別ブラウザでこのサイトにアクセスし、
    同ソフトをDLしてインストールし、言語パッチを当てると起動できます。
    なお、初めてこのソフトをインストールする方は使い方欄の手順に従えば快適に使えます。

    このレビューは参考になりましたか?はい